Toggle menu
2.9K
1.9K
8
23.7K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Plainlist/styles.css: Difference between revisions

Template page
Created page with "{{pp-template|small=yes}}: .plainlist ol, .plainlist ul { line-height: inherit; list-style: none; margin: 0; padding: 0; Reset Minerva default: } .plainlist ol li, .plainlist ul li { margin-bottom: 0; }"
 
No edit summary
Tag: Reverted
Line 1: Line 1:
/* {{pp-template|small=yes}} */
/**
.plainlist ol,
* Unbulleted lists
*/
.plainlist ul {
.plainlist ul {
line-height: inherit;
line-height: inherit;
list-style: none;
list-style: none none;
margin: 0;
margin: 0;
padding: 0; /* Reset Minerva default */
}
}


.plainlist ol li,
.plainlist ul li {
.plainlist ul li {
margin-bottom: 0;
margin-bottom: 0;
}
}

Revision as of 07:19, 18 March 2025

/**
 * Unbulleted lists
 */
.plainlist ul {
	line-height: inherit;
	list-style: none none;
	margin: 0;
}

.plainlist ul li {
	margin-bottom: 0;
}